Forum Support

Shape 5
July 24, 2021, 05:56:58 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Shape 5 Forum
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Site Shaper for Wordpress  (Read 2450 times)
Beauty2D
Jr. Member
**
Offline Offline

Posts: 2



« on: December 12, 2015, 03:39:26 PM »

Hi

I am a novice and am having real issues installing the site shapers provided by Shape 5. I have installed the Oasis theme via ipage but cannot for the life of me install the site shaper so that I dont have to build the website from scratch...please someone help as I am going around in circles and ipage support havent been very helpful!

 Huh Huh Huh

A million thanks!
Logged
Tristan Rineer
Global Moderator
*****
Offline Offline

Posts: 3858

Gravatar


« Reply #1 on: December 14, 2015, 08:19:13 AM »

If your site has existing content, you won't want to use the shaper, as it erases the entire database before installing the sample data; in that case, I recommend installing the shaper in a separate location and using it as a reference to copy the basic settings and widgets from.

If you are starting from a fresh WP install with no existing data, you can follow the instructions on the Wordpress FAQ; there are two methods for installing the shaper on an existing site, and one for using the shaper to create a new site from scratch.  I definitely recommend avoiding the "without FTP" method unless you have absolutely no other choice.

Logged

Tristan Rineer
------------
Shape 5 Team



- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
Beauty2D
Jr. Member
**
Offline Offline

Posts: 2



« Reply #2 on: December 19, 2015, 04:12:54 AM »

Thank you - when I try to do this I get an error message 'could not load the current script version'  Angry





If your site has existing content, you won't want to use the shaper, as it erases the entire database before installing the sample data; in that case, I recommend installing the shaper in a separate location and using it as a reference to copy the basic settings and widgets from.

If you are starting from a fresh WP install with no existing data, you can follow the instructions on the Wordpress FAQ; there are two methods for installing the shaper on an existing site, and one for using the shaper to create a new site from scratch.  I definitely recommend avoiding the "without FTP" method unless you have absolutely no other choice.


Logged
Tristan Rineer
Global Moderator
*****
Offline Offline

Posts: 3858

Gravatar


« Reply #3 on: December 21, 2015, 07:41:20 AM »

Where exactly are you getting that error?

There is nothing in the process of installing a shaper that should be able to give an error like that.
Logged

Tristan Rineer
------------
Shape 5 Team



- Need a great host for your website? We highly recommend siteground.com!


- Put your trust in the hands of our extremely qualified staff to get your job done right!


- Firebug is the most powerful web development and debugging tool, and it will save you a lot of time, frustration and forum questions:
Install Firebug
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Valid XHTML 1.0! Valid CSS!
Looking for the largest variety in template designs? Look no more. Never buy 1 theme again. Signups start at just $89 for access to all of our themes.
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.